# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-05-28 06:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0039_auto_20190528_0958'),
    ]

    operations = [
        migrations.AddField(
            model_name='reportpodbor',
            name='izn_ptd',
            field=models.NullBooleanField(verbose_name='Остаток ПТД'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='izn_ptk',
            field=models.NullBooleanField(verbose_name='Остаток ПТК'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='izn_rez_leto',
            field=models.NullBooleanField(verbose_name='Остаток летних шин'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='izn_rez_zima',
            field=models.NullBooleanField(verbose_name='Остаток зимних шин'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='izn_ztd',
            field=models.NullBooleanField(verbose_name='Остаток ЗТД'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='izn_ztk',
            field=models.NullBooleanField(verbose_name='Остаток ЗТК'),
        ),
    ]
